@charset "UTF-8";
/* specifications 
 * saving this gradiant for catch cloud
 */
.main-content {
background: #12537d; /* Old browsers */
background: -moz-linear-gradient(45deg, #12537d 0%, #47c8ef 59%, #05abe0 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #12537d 0%,#47c8ef 59%,#05abe0 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #12537d 0%,#47c8ef 59%,#05abe0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12537d', endColorstr='#05abe0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.main-content{

background: #12537d; /* Old browsers */

background: -moz-linear-gradient(45deg,  #12537d 0%, #47c8ef 83%, #05abe0 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(45deg,  #12537d 0%,#47c8ef 83%,#05abe0 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(45deg,  #12537d 0%,#47c8ef 83%,#05abe0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#12537d', endColorstr='#05abe0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.main-content {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#47c8ef+0,05abe0+16,12537d+100 */

background: #12537d; /* Old browsers */

background: -moz-linear-gradient(45deg,  #47c8ef 0%, #05abe0 16%, #12537d 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(45deg,  #47c8ef 0%,#05abe0 16%,#12537d 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(45deg,  #47c8ef 0%,#05abe0 16%,#12537d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47c8ef', endColorstr='#12537d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}
.header-left { width:35%}
.header-right {width:65%}

.slider-fluid{
	padding:10%;
}

.cutomise-padding {margin-top:0; margin-bottom:0;}

@media (max-width: 991px) {
	.slider-fluid{padding:5%;}
}

/*
 * Utility
 */
 .add-padding-side-36 {
	 padding:18px 36px;
 }
 .logo {
    font-family: 'Raleway', sans-serif;
	font-weight:500;
	color:white;
 }
.logo-text>span {
	color:#faaf3a;
}
.logo-text { position:absolute; margin:12px 0 0 -10px;}
.main-slider .slides li {
	background-image*:url("../img/main-bg.svg");
	background-color:#29475f;
	}
@media (max-width: 543px) {
	.logo-text {display:none;}
	.slider-fluid{padding:10%;}
}